public class SerializablePoseParams
{
    public bool Body,
                Root,
                Ears,
                EarsAlt,
                Tail,
                TailAlt,
                PhysicsBones,
                Morphs;

    public SerializablePoseParams() { }

    public SerializablePoseParams(bool value)
    {
        Body = Root = Ears = EarsAlt = Tail = TailAlt = PhysicsBones = Morphs = true;
    }

    public SerializablePoseParams SetRoot(bool value)
    {
        Root = value;
        return this;
    }
}
